Bug 496443 - repomd.xml does not match metalink for rawhide
repomd.xml does not match metalink for rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-19 05:07 EDT by Thomas Schweikle
Modified: 2014-01-21 18:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 13:18:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Schweikle 2009-04-19 05:07:27 EDT
Description of problem:
yum update exausts:
[root@sogue ~]# yum update
Geladene Plugins: aliases, allowdowngrade, changelog, dellsysidplugin2, downloadonly, fastestmirror, fedorakmod, kernel-module,
                : list-data, merge-conf, presto, priorities, protect-packages, protectbase, refresh-packagekit, refresh-updatesd,
                : security, tmprepo, tsflags, upgrade-helper, versionlock
Loading mirror speeds from cached hostfile
rawhide/metalink                                                                                             | 8.8 kB     00:00     
 * rawhide: mirrors.nl.eu.kernel.org
rawhide                                                                                                      | 3.8 kB     00:00     
http://mirrors.nl.eu.kernel.org/fedora/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://fedora.tu-chemnitz.de/pub/linux/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://ftp.tudelft.nl/download.fedora.redhat.com/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://ftp.fi.muni.cz/pub/linux/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://ftp.linux.cz/pub/linux/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://ftp.upjs.sk/pub/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://ftp.nluug.nl/pub/os/Linux/distr/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://mirrors.se.eu.kernel.org/fedora/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://ftp.df.lth.se/pub/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
http://fedora.nano-box.net/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
ftp://ftp.SURFnet.nl/pub/os/Linux/distr/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
ftp://ftp.free.fr/mirrors/fedora.redhat.com/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
ftp://ftp.proxad.net/mirrors/fedora.redhat.com/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
ftp://alviss.et.tudelft.nl/pub/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
ftp://ftp.solnet.ch/mirror/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
ftp://ftp.ciril.fr/pub/linux/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
rawhide                                                                                                      | 3.8 kB     00:00     
ftp://ftp.uninett.no/pub/linux/Fedora/development/i386/os/repodata/repomd.xml: [Errno -1] repomd.xml does not match metalink for rawhide
Versuche anderen Spiegel-Server.
ftp://ftp6.linux.cz/pub/linux/fedora/linux/development/i386/os/repodata/repomd.xml: [Errno 4] IOError: <urlopen error [Errno -2] Der Name oder der Dienst ist nicht bekannt>
Versuche anderen Spiegel-Server.
Fehler: Cannot retrieve repository metadata (repomd.xml) for repository: rawhide. Please verify its path and try again


Version-Release number of selected component (if applicable):
[root@sogue ~]# yum --version
3.2.22
/usr/lib/yum-plugins/fedorakmod.py:25: DeprecationWarning: the sets module is deprecated
  from sets import Set
  Installiert: rpm-4.7.0-0.rc1.1.fc11.i586 am 2009-04-10 15:23
  Gebaut    : Fedora Project am 2009-04-09 13:03
  Übermittelt: Panu Matilainen <pmatilai@redhat.com> am 2009-04-09 12:00

  Installiert: yum-3.2.22-4.fc11.noarch am 2009-04-10 14:57
  Gebaut    : Fedora Project am 2009-04-09 14:01
  Übermittelt: James Antill <james at fedoraproject.org> am 2009-04-09 12:00

  Installiert: yum-metadata-parser-1.1.2-12.fc11.i586 am 2009-03-03 00:49
  Gebaut    : Fedora Project am 2009-02-25 18:45
  Übermittelt: Fedora Release Engineering <rel-eng@lists.fedoraproject.org> am 2009-02-25 22:00


How reproducible:
unknown --- only one test system


Steps to Reproduce:
1.
2.
3.


Actual results:
upgrade impossible


Expected results:
upgrade running


Additional info:
"yum clean all" did not help
"yum --noplugins update" did not help
Comment 1 James Antill 2009-05-05 13:18:21 EDT
 There were a couple of mirrormanager bugs which did this, should all be fixed now AIUI.

Note You need to log in before you can comment on or make changes to this bug.